Page MenuHomePhabricator

wikimedia_sites.py uses urlopen
Closed, ResolvedPublic

Description

Convert wikimedia_sites.py to requests, probably by using the wikistats module.

Event Timeline

jayvdb created this task.Mar 21 2016, 11:40 AM
MtDu added a subscriber: MtDu.Jul 23 2016, 12:47 AM

Should be a simple fix. I'll work on it.

Change 300747 had a related patch set uploaded (by MtDu):
Convert wikimedia_sites to use requests

https://gerrit.wikimedia.org/r/300747

Change 300747 merged by jenkins-bot:
Convert wikimedia_sites to use requests

https://gerrit.wikimedia.org/r/300747

Mpaa closed this task as Resolved.Jul 24 2016, 6:39 PM